Bug 1301416 - rubygem-rainbow-3.0.0 is available
rubygem-rainbow-3.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-rainbow (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Valena
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 19:15 EST by Upstream Release Monitoring
Modified: 2018-03-26 18:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-rainbow-3.0.0-1.fc29
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-26 18:26:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.1.0 (#1301416) (1.05 KB, patch)
2016-01-24 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.12 KB, patch)
2016-12-27 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.12 KB, patch)
2016-12-28 19:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-24 19:15:54 EST
Latest upstream release: 2.1.0
Current version/release in rawhide: 2.0.0-3.fc23
URL: http://rubygems.org/gems/rainbow

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-24 19:16:04 EST
Created attachment 1117733 [details]
[patch] Update to 2.1.0 (#1301416)
Comment 2 Upstream Release Monitoring 2016-01-24 19:19:21 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12671941
Comment 3 Upstream Release Monitoring 2016-12-27 19:18:13 EST
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.0.0-4.fc24
URL: http://rubygems.org/gems/rainbow

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4651/
Comment 4 Upstream Release Monitoring 2016-12-27 19:18:21 EST
Patching or scratch build for rubygem-rainbow-2.0.0 failed.
Comment 5 Upstream Release Monitoring 2016-12-27 19:18:23 EST
Created attachment 1235563 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-12-27 19:18:25 EST
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-12-28 19:18:05 EST
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.0.0-4.fc24
URL: http://rubygems.org/gems/rainbow

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4651/
Comment 8 Upstream Release Monitoring 2016-12-28 19:18:14 EST
Patching or scratch build for rubygem-rainbow-2.0.0 failed.
Comment 9 Upstream Release Monitoring 2016-12-28 19:18:15 EST
Created attachment 1235767 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-12-28 19:18:17 EST
Patches were not touched. All were applied properly

Note You need to log in before you can comment on or make changes to this bug.